project:
  type: website

website:
  title: "Anson's Projects"
  site-url: https://projects.ansonbiggs.com
  description: A Blog for Technical Topics
  navbar:
    left:
      - text: "About"
        href: about.html
    right:
      - icon: rss
        href: index.xml
      # - icon: gitlab
      #   href: https://gitlab.com/MisterBiggs
  open-graph: true
format:
  html:
    theme: zephyr
    css: styles.css
    # toc: true



